Application: gvSIG desktop - gvSIG bugs #1170
Crs exception loading raster layer
09/25/2012 08:47 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

In a view with CRS 4326 loading a raster layer with CRS 32630, gvSIG throws a exception. It happens if you choose "Ignore layer

projection and load".

Now gvSIG reads the projection of a raster layer, so the function getProjection returns a value.

History

#1 - 09/26/2012 08:51 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1268

#2 - 11/15/2012 12:12 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2058
